[Libwebsockets] Openssl is too old to support lws_tls_vhost_cert_info

Andy Green andy at warmcat.com
Fri Mar 4 06:45:33 CET 2022



On 3/4/22 05:35, Kyle Dias wrote:
> Hi Andy,
> 
> Thank you so much. I saw that error way early on but didn't think 
> anything of it :(, I'll take it as a learning experience. Anyway I can 
> donate to the Libwebsockets project to show my appreciation?

Thanks, but no, I have never accepted donations.

This is all going into search engines, experience shows these things 
really do help other people in similar situations going on.  So for this 
kind of thing anyway it's less quixotic than it seems to help one person.

-Andy


More information about the Libwebsockets mailing list